-- 基础信息
base_info = {
	group_id = 133302329
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 329001, monster_id = 21010201, pos = { x = -606.531, y = 200.687, z = 2856.421 }, rot = { x = 0.000, y = 253.091, z = 0.000 }, level = 27, drop_tag = "丘丘人", disableWander = true, pose_id = 9003, area_id = 24 },
	{ config_id = 329004, monster_id = 21010601, pos = { x = -608.335, y = 200.805, z = 2858.927 }, rot = { x = 0.000, y = 244.079, z = 0.000 }, level = 27, drop_tag = "丘丘人", pose_id = 9002, area_id = 24 },
	{ config_id = 329005, monster_id = 21030101, pos = { x = -616.170, y = 209.653, z = 2854.645 }, rot = { x = 0.000, y = 51.107, z = 0.000 }, level = 27, drop_tag = "丘丘萨满", pose_id = 9012, area_id = 24 },
	{ config_id = 329006, monster_id = 28020313, pos = { x = -613.175, y = 202.754, z = 2855.616 }, rot = { x = 0.000, y = 60.028, z = 0.000 }, level = 27, drop_tag = "走兽", disableWander = true, area_id = 24 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 329007, gadget_id = 70330197, pos = { x = -642.688, y = 201.369, z = 2771.178 }, rot = { x = 0.000, y = 224.150, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 329001, 329004, 329005, 329006 },
		gadgets = { 329007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
